Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83488 - [GinGin beta 3] - error applying MicroCode update
Summary: [GinGin beta 3] - error applying MicroCode update
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-04 20:57 UTC by Larry Troan
Modified: 2016-04-18 09:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-05 16:29:24 UTC


Attachments (Terms of Use)

Description Larry Troan 2003-02-04 20:57:54 UTC
On a Precision Workstation 350 with a 3.06 GHz P4 (HT enabled), system is
running in runlevel 5. After passing \"init 3\" at command prompt and services
begin starting, the following error appears on the screen:

Applying Intel IA32 Microcode update: microcode: CPU0 No microcode found! 
(sig=f27, pflags=4)
----------
Action by: jhull
Issue Registered
----------

issue tracker 13928 AS SEV 3

Comment 1 Arjan van de Ven 2003-02-05 15:03:12 UTC
should be fixed in beta4

Comment 2 Arjan van de Ven 2003-04-05 16:29:24 UTC
closing due to inactivity in needinfo


Note You need to log in before you can comment on or make changes to this bug.